


/* labels */


#contentContainer #column02 #mainContent .labelsPage .topBar {
	top: -305px;
}


#mainContent .labelsPage .labelCorner-TL,
#mainContent .labelsPage .labelCorner-TR,
#mainContent .labelsPage .labelCorner-BL,
#mainContent .labelsPage .labelCorner-BR {
	display: none;
}

#mainContent .labelsPage > p {
	text-align: right;
	margin: 10px 0 15px 0;
	color: #999;
}

.labelsPage #listLabels > li {
	display: inline-block;
	zoom: 1;
	*
	display: inline;
	width: 150px;
	vertical-align: top;
	height: 234px;
	margin: 0 10px 10px 10px;
	padding: 10px 5px;
	text-align: center;
	position: relative;
}

.labelsPage #listLabels > li dl dt,
.labelsPage #listLabels > li form label {
	display: none;
}

.labelsPage #listLabels > li form label.radio {
	display: block;
	text-align: left;
	margin-bottom: 5px;
}

.labelsPage #listLabels li.labelNew {
	border: 1px dashed #555;		
}

.labelsPage #listLabels li.labelNew a {
	font-size: 14px;
	padding: 80px 0;
	display: block;
}

.labelsPage #listLabels li.labelEmpty,
.labelsPage #listLabels li.labelFilled {
	border: 1px solid #999;
}

.labelsPage #listLabels li.labelEmpty div form input {
	display: inline-block;
	zoom: 1;
	*display: inline;	
    font-size: 11px;    
    vertical-align: top;
}

.labelsPage #listLabels li div form .inputText {
	border: 1px solid #999;	
    padding: 1px 5px 0 5px;
    width: 125px;	
    -moz-border-radius: 3px;
	border-radius: 3px;
	height: 17px;
	margin: 5px;
}

.labelsPage #listLabels li div form .inputText.medium {
    width: 55px;	
}

.labelsPage #listLabels li div form .inputText.small {
    width: 30px;	
}

.labelsPage #listLabels li.labelEmpty div form .inputButton {
	background: -webkit-gradient(linear, left top, left bottom, from(#4b6c97), to(#26384e));
	background: -moz-linear-gradient(top, #4b6c97, #26384e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b6c97', endColorstr='#26384e');	
    padding: 2px 5px;
    width: 65px;
    height: 21px;	
    -moz-border-radius: 3px;
	border-radius: 3px;
	margin: 5px 2px 10px 2px;
}

.labelsPage #listLabels li.labelEmpty .labelError {
	text-align: center;
	color: #e77272;
	margin: 10px 0;
}

.labelsPage #listLabels li.labelEmpty .labelByCode .labelInfo {
	margin-top: 5px;
}

.labelsPage #listLabels li.labelEmpty .labelByCode .labelInfo dl {
	margin: 5px 0;
}

.labelsPage #listLabels li.labelEmpty .labelByData .inputText {
	margin-bottom: 5px;
}

.labelsPage #listLabels li.labelFilled {
	margin-bottom: 65px;
}

#contentContainer #mainContent .labelsPage #listLabels .labelInfo h3,
#contentContainer #mainContent .labelsPage #listLabels .labelInfo h4 {
	color: #000;
	font-size: 12px;
}

#contentContainer #mainContent .labelsPage #listLabels .labelInfo h3 span {
	color: #666;
	font-size: 11px;
	display: block;
	font-weight: normal;
	margin-bottom: 5px;
}

.labelsPage #listLabels .labelInfo dl {
	margin-top: 14px;
}

#mainContent .labelsPage #listLabels .labelInfo dl dt,
#mainContent .labelsPage #listLabels .labelInfo dl dd {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 11px;
}

.labelsPage #listLabels li.labelFilled dl dd img {
	height: 85px;
	width: 85px;
	display: block;
	margin: 12px auto 0 auto;
}

.labelsPage #listLabels li.labelFilled ul {
	position: absolute;
	text-align: left;
	margin: 0 0px 0px 10px;
	left: 0;
	top: 240px;
	list-style: none;
}

.labelsPage #listLabels li.labelFilled ul li {
	margin-bottom: 3px;
}

.labelsPage #listLabels li.labelFilled ul li a {
	font-size: 11px;
	padding-left: 20px;
	color: #949BA1;
	background-image: url('/img/strip-vertical-random.png');
	background-repeat: no-repeat;
}

.labelsPage #listLabels li.labelFilled ul li.labelActionEdit a {
	background-position: left -5414px;
}

.labelsPage #listLabels li.labelFilled ul li.labelActionDelete a {
	background-position: left -3128px;
}

.labelsPage #labelCodeProduct {
	margin-bottom: 10px;
}

#mainContent .labelsPage .deleteAllLabels {
	display: inline-block;
	margin-bottom: 20px;
	/*background-image: url('/img/strip-vertical-random.png');
	background-position: left -3126px;
	background-repeat: no-repeat;*/
	padding-left: 20px;
}


/* certs */


#contentContainer #column02 #mainContent .certsPage .topBar {
	top: -305px;
}


#mainContent .certsPage .certCorner-TL,
#mainContent .certsPage .certCorner-TR,
#mainContent .certsPage .certCorner-BL,
#mainContent .certsPage .certCorner-BR {
	display: none;
}

#mainContent .certsPage > p {
	text-align: right;
	margin: 10px 0 15px 0;
	color: #999;
}

.certsPage #listCerts > li {
	display: inline-block;
	zoom: 1;
	*display: inline;
	width: 150px;
	vertical-align: top;
	height: 210px;
	margin: 0 10px 10px 10px;
	padding: 10px 5px;
	text-align: center;
	position: relative;
}

.certsPage #listCerts > li dl dt,
.certsPage #listCerts > li form cert {
	display: none;
}

.certsPage #listCerts > li form cert.radio {
	display: block;
	text-align: left;
	margin-bottom: 5px;
}

.certsPage #listCerts li.certNew {
	border: 1px dashed #555;		
}

.certsPage #listCerts li.certNew a {
	font-size: 14px;
	padding: 80px 0;
	display: block;
}

.certsPage #listCerts li.certEmpty,
.certsPage #listCerts li.certFilled {
	border: 1px solid #999;
}

.certsPage #listCerts li.certEmpty div form input {
	display: inline-block;
	zoom: 1;
	*display: inline;	
    font-size: 11px;    
    vertical-align: top;
}

.certsPage #listCerts li div form .inputText {
	border: 1px solid #999;	
    padding: 1px 5px 0 5px;
    width: 125px;	
    -moz-border-radius: 3px;
	border-radius: 3px;
	height: 17px;
}

.certsPage #listCerts li div form .inputText.medium {
    width: 55px;	
}

.certsPage #listCerts li div form .inputText.small {
    width: 30px;	
}

.certsPage #listCerts li.certEmpty div form .inputButton {
	background: -webkit-gradient(linear, left top, left bottom, from(#4b6c97), to(#26384e));
	background: -moz-linear-gradient(top, #4b6c97, #26384e);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#4b6c97', endColorstr='#26384e');	
    padding: 2px 5px;
    width: 65px;
    height: 21px;	
    -moz-border-radius: 3px;
	border-radius: 3px;
	margin: 5px 2px 10px 2px;
}

.certsPage #listCerts li.certEmpty .certError {
	text-align: center;
	color: #e77272;
	margin: 10px 0;
}

.certsPage #listCerts li.certEmpty .certByCode .certInfo {
	margin-top: 5px;
}

.certsPage #listCerts li.certEmpty .certByCode .certInfo dl {
	margin: 5px 0;
}

.certsPage #listCerts li.certEmpty .certByData .inputText {
	margin-bottom: 5px;
}

.certsPage #listCerts li.certFilled {
	margin-bottom: 65px;
}

#contentContainer #mainContent .certsPage #listCerts .certInfo h3,
#contentContainer #mainContent .certsPage #listCerts .certInfo h4 {
	color: #000;
	font-size: 12px;
}

#contentContainer #mainContent .certsPage #listCerts .certInfo h3 span {
	color: #666;
	font-size: 11px;
	display: block;
	font-weight: normal;
	margin-bottom: 5px;
}

.certsPage #listCerts .certInfo dl {
	margin-top: 14px;
}

#mainContent .certsPage #listCerts .certInfo dl dt,
#mainContent .certsPage #listCerts .certInfo dl dd {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 11px;
}

.certsPage #listCerts li.certFilled dl dd img {
	height: 85px;
	width: 85px;
	display: block;
	margin: 12px auto 0 auto;
}

.certsPage #listCerts li.certFilled ul {
	position: absolute;
	text-align: left;
	margin: 0 0px 0px 10px;
	left: 0;
	top: 240px;
}

.certsPage #listCerts li.certFilled ul li {
	margin-bottom: 3px;
}

.certsPage #listCerts li.certFilled ul li a {
	font-size: 11px;
	padding-left: 20px;
	color: #949BA1;
	background-image: url('/img/strip-vertical-random.png');
	background-repeat: no-repeat;
}

.certsPage #listCerts li.certFilled ul li.certActionEdit a {
	background-position: left -5414px;
}

.certsPage #listCerts li.certFilled ul li.certActionDelete a {
	background-position: left -3128px;
}

.certsPage #certCodeProduct {
	margin-bottom: 10px;
}

#mainContent .certsPage .deleteAllCerts {
	display: block;
	margin: 0 20px 20px 0;
	background-image: url('/img/strip-vertical-random.png');
	background-position: left -3126px;
	background-repeat: no-repeat;
	padding-left: 20px;
}



@media screen {

	div > div.s > div.logo
	{
		display: none;
	}
}
.btn
{
	padding-top: 7px;
	padding-bottom: 7px;
}